Write Selenium tests in JavaScript/Node.js workshop
Closed, ResolvedPublic

Description

After you have learned test driven development at T185580: Introduction to test driven development, come to this session and learn how to write Selenium tests in JavaScript/Node.js. We will write a test for a MediaWiki extension.

Scheduled for Sunday 20 May 2018, 11 am, Sessions flaix (Q30003) - 110 pp.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2018, 2:11 PM
Cparle added a subscriber: Cparle.Mar 20 2018, 11:45 AM
zeljkofilipin renamed this task from Write Selenium tests in JavaScript/Node.js to Write Selenium tests in JavaScript/Node.js workshop.Mar 29 2018, 9:03 AM

Making sure that you see that you are now able to schedule your sessions on the hackathon program :)
https://www.mediawiki.org/wiki/Wikimedia_Hackathon_2018/Program#Friday_18_May_2018

Thanks for the reminder. This session is a follow up for T185580, so I will schedule it as soon as T185580 is scheduled.

0x010C added a subscriber: 0x010C.May 15 2018, 9:02 PM
zeljkofilipin closed this task as Resolved.May 20 2018, 11:11 AM

Done. Thanks to everyone that came to the workshop. I am available for pairing all day Sunday, near "Selenium help" sign (T190687).